Public Class MenuStripDemo

    Private Sub OpenToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles OpenToolStripMenuItem.Click
        MsgBox("Xin chào !Bạn vừa nhấn lên tui")
    End Sub

    Private Sub MenuStripDemo_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        ToolStripComboBox1.Items.Add("50%")
        ToolStripComboBox1.Items.Add("70%")
        ToolStripComboBox1.Items.Add("150%")
        ToolStripComboBox1.Items.Add("200%")
    End Sub

    Private Sub ToolStripComboBox1_SelectedIndexChanged(ByVal sender As Object, ByVal e As System.EventArgs) Handles ToolStripComboBox1.SelectedIndexChanged
        MsgBox(ToolStripComboBox1.SelectedItem)
    End Sub

    Private Sub ToolStripTextBox1_TextChanged(ByVal sender As Object, ByVal e As System.EventArgs) Handles ToolStripTextBox1.TextChanged
        TextBox1.Text = ToolStripTextBox1.Text
    End Sub


End Class
